function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Storage Automated Diagnostic Environment Enterprise Edition Version 2.4","0");
var B=A.fN("Mention de copyright","1");
B=A.fN("Pr\u00e9sentation du contr\u00f4le","3");
var C=B.fN("Fonctionnement du produit","4");
var D=C.fN("\u00c0 propos des agents ma\u00eetres","5");
D=C.fN("\u00c0 propos des agents esclaves","6");
D=C.fN("\u00c0 propos des agents ma\u00eetres secondaires","7");
C=B.fN("Strat\u00e9gie de contr\u00f4le","8");
C=B.fN("Cycle de contr\u00f4le","9");
C=B.fN("Cycle de vie des \u00e9v\u00e9nements","10");
B=A.fN("\u00c0 propos de l'interface utilisateur","12");
C=B.fN("Navigation au sein du navigateur Web","13");
C=B.fN("R\u00e9f\u00e9rence : \u00e9l\u00e9ments de la banni\u00e8re","14");
C=B.fN("R\u00e9f\u00e9rence : \u00e9l\u00e9ments du volet de contenu","15");
C=B.fN("R\u00e9f\u00e9rence : commandes et indicateurs","16");
C=B.fN("D\u00e9finition des pr\u00e9f\u00e9rences","17");
C=B.fN("Tri des tableaux","18");
C=B.fN("Filtrage des tableaux","19");
C=B.fN("Utilisation de l'aide","20");
C=B.fN("Navigation dans l'aide au moyen du clavier","21");
C=B.fN("D\u00e9connexion du logiciel","22");
B=A.fN("D\u00e9marrage du contr\u00f4le","24");
B=A.fN("Contr\u00f4le des alarmes et des \u00e9v\u00e9nements","26");
C=B.fN("\u00c0 propos des alarmes et des \u00e9v\u00e9nements","27");
C=B.fN("Affichage des informations sur les alarmes","28");
D=C.fN("Affichage d'un r\u00e9capitulatif des alarmes","29");
D=C.fN("Affichage des d\u00e9tails des alarmes","30");
D=C.fN("Affichage d'\u00e9v\u00e9nements regroup\u00e9s","31");
D=C.fN("Affichage des alarmes relatives \u00e0 un p\u00e9riph\u00e9rique sp\u00e9cifique","32");
D=C.fN("Affichage d'un rapport statistique sur les alarmes","33");
C=B.fN("Reconnaissance des alarmes","34");
C=B.fN("R\u00e9ouverture des alarmes reconnues","35");
C=B.fN("Suppression des alarmes","36");
C=B.fN("G\u00e9n\u00e9ration de rapports de statistiques sur les alarmes","37");
C=B.fN("Affichage des informations sur les \u00e9v\u00e9nements","44");
D=C.fN("Affichage du journal des \u00e9v\u00e9nements","45");
D=C.fN("Affichage des d\u00e9tails des \u00e9v\u00e9nements","46");
B=A.fN("Contr\u00f4le des p\u00e9riph\u00e9riques","50");
C=B.fN("\u00c0 propos du contr\u00f4le des p\u00e9riph\u00e9riques","51");
C=B.fN("Affichage des informations sur les p\u00e9riph\u00e9riques","52");
D=C.fN("Affichage des p\u00e9riph\u00e9riques","53");
D=C.fN("Affichage des d\u00e9tails r\u00e9capitulatifs d'un p\u00e9riph\u00e9rique sp\u00e9cifique","54");
D=C.fN("Affichage des informations d\u00e9taill\u00e9es d'un p\u00e9riph\u00e9rique sp\u00e9cifique","55");
D=C.fN("Affichage d'une liste de FRU, composants ou composants logiques de p\u00e9riph\u00e9rique d'un type sp\u00e9cifique","56");
D=C.fN("Affichage d'informations d\u00e9taill\u00e9es pour une FRU, un composant ou un composant logique de p\u00e9riph\u00e9rique sp\u00e9cifique","57");
D=C.fN("Affichage des param\u00e8tres syst\u00e8me d'un p\u00e9riph\u00e9rique","58");
D=C.fN("Affichage d'un rapport d'exceptions pour les p\u00e9riph\u00e9riques d'un syst\u00e8me","59");
C=B.fN("Configuration d'un mot de passe pour un p\u00e9riph\u00e9rique sp\u00e9cifique","60");
C=B.fN("Activation/D\u00e9sactivation du contr\u00f4le d'un p\u00e9riph\u00e9rique","61");
C=B.fN("Pr\u00e9paration de la d\u00e9tection de p\u00e9riph\u00e9riques","62");
C=B.fN("D\u00e9tection des p\u00e9riph\u00e9riques","63");
C=B.fN("Ex\u00e9cution d'un test de diagnostic sur un p\u00e9riph\u00e9rique","64");
C=B.fN("R\u00e9f\u00e9rence : Diagnostics de la baie de disques Sun StorEdge 6130","65");
C=B.fN("Ajout de remarques pour un p\u00e9riph\u00e9rique","66");
C=B.fN("Mise \u00e0 jour des informations de contr\u00f4le et de configuration d'un p\u00e9riph\u00e9rique","67");
C=B.fN("Configuration de la v\u00e9rification du volume","68");
C=B.fN("Ex\u00e9cution de la gestion des r\u00e9visions","69");
C=B.fN("Retrait d'un p\u00e9riph\u00e9rique de l'inventaire","70");
B=A.fN("Contr\u00f4le des topologies","84");
C=B.fN("\u00c0 propos du contr\u00f4le des topologies","85");
C=B.fN("Affichage de la topologie du r\u00e9seau de stockage","86");
C=B.fN("Changement de vue topologique","87");
C=B.fN("Archivage d'une topologie","88");
C=B.fN("Affichage de topologies archiv\u00e9es","89");
C=B.fN("Affichage d'un instantan\u00e9 de topologie archiv\u00e9","90");
C=B.fN("Suppression d'un instantan\u00e9 de topologie archiv\u00e9","91");
B=A.fN("Contr\u00f4le des t\u00e2ches","95");
C=B.fN("\u00c0 propos des t\u00e2ches","96");
C=B.fN("Affichage des informations sur les t\u00e2ches","97");
D=C.fN("Affichage d'un r\u00e9capitulatif des t\u00e2ches","98");
D=C.fN("Affichage des d\u00e9tails d'une t\u00e2che","99");
D=C.fN("Affichage des t\u00e2ches archiv\u00e9es","100");
D=C.fN("Affichage des d\u00e9tails d'une t\u00e2che archiv\u00e9e","101");
C=B.fN("Archivage des t\u00e2ches","102");
C=B.fN("Suppression des t\u00e2ches","103");
C=B.fN("Suppression des t\u00e2ches archiv\u00e9es","104");
B=A.fN("Administration du contr\u00f4le","109");
C=B.fN("\u00c0 propos des t\u00e2ches d'administration","110");
C=B.fN("Affichage et \u00e9dition des param\u00e8tres du syst\u00e8me","111");
D=C.fN("Affichage et \u00e9dition des param\u00e8tres de configuration g\u00e9n\u00e9rale","112");
D=C.fN("Affichage et \u00e9dition des informations sur le site","113");
D=C.fN("Affichage et \u00e9dition des param\u00e8tres de temporisation","114");
C=B.fN("T\u00e2ches relatives aux param\u00e8tres syst\u00e8me","115");
D=C.fN("R\u00e9initialisation des param\u00e8tres de configuration g\u00e9n\u00e9rale","116");
D=C.fN("R\u00e9initialisation des informations sur le site","117");
D=C.fN("R\u00e9initialisation des param\u00e8tres de temporisation du syst\u00e8me","118");
D=C.fN("Exportation d'une configuration","119");
C=B.fN("Configuration de mots de passe pour les types de p\u00e9riph\u00e9riques","120");
C=B.fN("T\u00e2ches des applications de gestion de support","121");
D=C.fN("Affichage des applications de gestion de support","122");
D=C.fN("Ajout d'une nouvelle application de gestion de support","123");
D=C.fN("\u00c9dition d'une application de gestion de support","124");
D=C.fN("Suppression des applications de gestion de support","125");
C=B.fN("T\u00e2ches de notification","126");
D=C.fN("Configuration de la notification par e-mail","127");
D=C.fN("Configuration de la notification \u00e0 distance","128");
D=C.fN("R\u00e9initialisation des param\u00e8tres de configuration des notifications","129");
D=C.fN("Test d'une adresse e-mail de notification","130");
D=C.fN("Ajout d'un destinataire de notifications par e-mail","131");
D=C.fN("\u00c9dition d'un destinataire de notifications par e-mail","132");
D=C.fN("Suppression d'un destinataire de notifications par e-mail","133");
D=C.fN("Ajout d'un destinataire de notifications SNMP","134");
D=C.fN("\u00c9dition d'un destinataire de notifications SNMP","135");
D=C.fN("Suppression d'un destinataire de notifications SNMP","136");
C=B.fN("T\u00e2ches relatives aux agents","137");
D=C.fN("Affichage des agents","138");
D=C.fN("Activation/D\u00e9sactivation d'agents","139");
D=C.fN("Ex\u00e9cution des agents","140");
D=C.fN("Ajout d'un agent","141");
D=C.fN("\u00c9dition d'un agent","142");
D=C.fN("Suppression d'agents","143");
D=C.fN("Affichage des statistiques sur les agents","144");
D=C.fN("Effacement des statistiques sur les agents","145");
B=A.fN("D\u00e9pannage des probl\u00e8mes de contr\u00f4le","163");
C=B.fN("Activation/D\u00e9sactivation de l'analyse des signatures de panne","164");
C=B.fN("R\u00e9cup\u00e9ration d'une configuration","165");
B=A.fN("Entretien des composants mat\u00e9riels","167");
}
